Bug 444839 - FC device state information is omitted
FC device state information is omitted
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: sos (Show other bugs)
5.4
noarch Linux
medium Severity low
: rc
: ---
Assigned To: Adam Stokes
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-30 20:30 EDT by Marco Grigull
Modified: 2012-04-23 08:24 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-02 03:29:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marco Grigull 2008-04-30 20:30:37 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.0.12) Gecko/20080409 Red Hat/1.5.0.12-15.el5_1 Firefox/1.5.0.12

Description of problem:
q2xxx and lpfc device state information used to be presented by the kernel under /proc/scsi/ and is now exclusivly provided via /sys/

The sosreport captures the required /proc/scsi heirarchy needed by GSS Production support for ascertaining SAN connectivity iusses.  As the information is now presented in a way that the sosreport does not capture, this information has to be specified manually.

Version-Release number of selected component (if applicable):
sos-1.7-9.1

How reproducible:
Always


Steps to Reproduce:
1. run sosreport on system with QLA adaptors
2. open the report
3. wonder what state the adaptor is in.

Actual Results:


Expected Results:
directory tree under /sys/state/

Additional info:
http://kbase.redhat.com/faq/FAQ_103_11726.shtm

lpfc and qla2xxx are affected, possibly more now or in the future
Comment 10 errata-xmlrpc 2009-09-02 03:29:56 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-1418.html

Note You need to log in before you can comment on or make changes to this bug.